Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 03:01:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have recently ordered some dress from MAX and it has been delivered to me. 
Some of the dress is not fitting and I want to return the said items. But there is no option of return showing beside the delivered items. Also there is no tick mark in the "Delivered" tab. 
There is tick mark on "placed", "processing" and "shipped" and is coloured green but there no tick mark in delivered tab.

Kindly do the needful so that I could return some of the items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618939